### Method

# Lfb Event get_important

#### Declaration [src]

    gboolean
    lfb_event_get_important (
      LfbEvent* self
    )

#### Description [src]

Gets the set feedback profile. If no profile was set it returns `NULL`. The event uses the system wide profile in this case.

Gets property | `Lfb.Event:important`

#### Return value

Type: `gboolean`

The set feedback profile to use for this event or `NULL`.